<!DOCTYPE HTML>
<!--
	Identity by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
	Jekyll by Sai Ashirwad Informatia
-->
<html>
	<head>
	{% include head.html %}
	</head>
	<body class="is-loading">

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Main -->
					<section id="main">
						<header>
							<span class="avatar"><img src="{{ site.basehref }}/images/rajan_sakhale_photo.jpg" alt="Rajan Sakhale" style="width: 200px" /></span>
							<h1>{{ site.title }}</h1>
							<p>{{ site.description }}</p>
						</header>
						
						<hr />
						
						<footer>
							<ul class="icons">
								{% if site.social.twitter %}
								<li><a href="{{ site.social.twitter }}" class="fa-twitter">Twitter</a></li>
								{% endif %}
								{% if site.social.facebook %}
								<li><a href="{{ site.social.facebook }}" class="fa-facebook">Facebook</a></li>
								{% endif %}
								{% if site.social.instagram %}
								<li><a href="#" class="fa-instagram">Instagram</a></li>
								{% endif %}
								{% if site.social.phone %}
								<li><a href="tel:{{ site.social.phone }}" class="fa-mobile">Phone</a></li>
								{% endif %}
							</ul>
						</footer>
					</section>

				<!-- Footer -->
					<footer id="footer">
						<ul class="copyright">
							<li>&copy; {{ site.title }}</li><li>Design: <a href="http://html5up.net">HTML5 UP</a></li>
							<li>Jekyll by <a href="http://saiashirwad.com">Sai Ashirwad Informatia</a></li>
						</ul>
					</footer>

			</div>

		<!-- Scripts -->
			<!--[if lte IE 8]><script src="assets/js/respond.min.js"></script><![endif]-->
			<script>
				if ('addEventListener' in window) {
					window.addEventListener('load', function() { document.body.className = document.body.className.replace(/\bis-loading\b/, ''); });
					document.body.className += (navigator.userAgent.match(/(MSIE|rv:11\.0)/) ? ' is-ie' : '');
				}
			</script>
			{{ site.ga_code | google_analytics }}
	</body>
</html>